/*
  //TODO: 1920x1080 portrait mooier maken
*/

body {
  width: 100%; height: 100%;
  margin: 0px; padding: 0px;
  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px; padding: 0px;
  letter-spacing: 0px;
  font-weight: 500;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 24px;
  color: #ffffff;
  font-weight: normal;
}

/* ==========================================================================
 *  Overlay
 * ========================================================================== */

#overlay {
  position: fixed;
  top: 0px; left: 0px;
  width: 540px; height: 100%;
}

  /* Overlay Header */

  #overlay>header {
    width: 100%; height: 120px;
    background: #007FE8; color: #ffffff;
    text-align: center;
  }

  #overlay>header .logo {
    width: 373px; height: 72px;
    padding: 25px 0px 10px 0px;
  }

  #overlay>header .logo_small {
      display: none;
      width: 72px; height: 72px;
      padding-top: 30px;
  }

  #overlay>header h1 {
    position: absolute;
    top: 40px; left: 240px;
  }

  @media (min-height: 720px) {
    #overlay>header {
      height: 180px;
      text-align: center;
    }
    #overlay>header h1 {
      position: static;
      top: auto; left: auto;
    }
  }

  @media (min-height: 900px) {
    #overlay>header .logo {
      width: 373px; height: 72px;
      padding: 50px 0px 10px 0px;
    }
  }

  /* Overlay Content */

  #overlay>.content {
    position: absolute;
    width: 460px;
    top: 50%;
    margin-top: -120px; height: 240px;
    padding: 0px 40px;
  }

  #overlay>.content .name {
    padding-bottom: 0px;
    font-size: 24px;
    color: #3d4d5e;
    font-weight: bold;
  }

  @media (min-height: 600px) {
    #overlay>.content {
      margin-top: -160px; height: 320px;
    }
    #overlay>.content .name {
      padding-bottom: 20px;
    }
  }

  @media (min-height: 900px) and (min-width: 1024px) {
    #overlay>.content {
      margin-top: -160px; height: 320px;
    }
    #overlay>.content .name {
      padding-bottom: 40px;
    }
  }

  #overlay>.content .name span {
    color: #b1bfcd;
    float: right;
  }

  #overlay>.content .lines {
    padding-bottom: 20px;
  }

  #overlay>.content .lines span {
    display: inline-block;
    width: 50%;
    font-size: 18px;
    color: #0b7ce9;
  }

  #overlay>.content .lines span:last-of-type {
    color: #e0ecf8;
    text-align: right;
  }

  #overlay>.content .chart {
    width: 460px; height: 130px;
    padding: 0px 0px 50px 0px;
  }

  @media (min-height: 900px) {

  }

  #overlay>.content .chart .time {
    padding: 5px;
    background: #0b7ce9;
  }

  /* Overlay Footer */

  #overlay>footer {
    position: absolute;
    bottom: 0px;
    padding: 20px 0px;
    background: #171F2C; color: #ffffff;
    text-align: center;
    height: 225px;
  }

  #overlay>footer .ios {
    position: absolute;
    bottom: 20px;
    left: 260px;
  }

  #overlay>footer .android {
    position: absolute;
    bottom: 20px;
    left: 380px;
  }

  @media (min-height: 700px) and (min-width: 1024px) {
    #overlay>footer {
      padding: 30px;
    }
  }

  @media (min-height: 900px) and (max-width: 1024px) {
    #overlay>footer h3 {
      padding: 30px;
    }
  }

  #overlay>footer h3 {
    display: none;
  }

  .fourteen #overlay>footer {
    text-align: left;
    padding-left: 260px;
  }

  .fourteen #overlay>footer h2,
  .fourteen #overlay>footer h3 {
    display: block;
    font-size: 24px;
  }

  .fourteen #overlay>footer:after {
    content: ' ';
    position: absolute;
    top: -20px; left: 40px;
    width: 200px; height: 411px;
    background: url('/img/iphone.png') no-repeat;
    background-size: 187px;
  }

  @media (min-height: 600px) and (min-width: 1024px) {
    .fourteen #overlay>footer:after {
      top: -40px;
    }
  }

/* ==========================================================================
 *  Map
 * ========================================================================== */

#map {
  position: fixed;
  top: 0px; bottom: 0px;
  left: 540px; right: 0px;
  background: #aeaeae;
}

#map:after {
  content: ' ';
  position: absolute;
  top: 0px; left: 0px;
  width: 100%; height: 100%;
  z-index: 1;
}

#markers {
  display: none;
}

#map .locationPin>.pin {
  position: relative;
  top: -16px; left: -16px;
  width: 30px; height: 30px;
  background: #0b7ce9;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px; /* future proofing */
  -khtml-border-radius: 16px; /* for old Konqueror browsers */
  border: 4px solid #ffffff;
  -webkit-box-shadow: 0px 0px 30px 6px rgba(0, 0, 0, 0.25);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 0px 30px 6px rgba(0, 0, 0, 0.25);  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 0px 30px 6px rgba(0, 0, 0, 0.25);
}

#map .incidentPin>.pin,
#map .speedtrapPin>.pin {
  position: relative;
  left: -25px; top: -70px;
  width: 50px; height: 70px;
}

#map .speedtrapPin>.pin {
  background: url('/img/pin_speedtrap.png') no-repeat;
}
  /* overige */
  #map .incidentPin>.pin.incident_type_11 {
    background: url('/img/pin_accident.png') no-repeat;
  }
  /* wegwerkzaamheden */
  #map .incidentPin>.pin.incident_type_4 {
    background: url('/img/pin_construction.png') no-repeat;
  }
  /* ongeval */
  #map .incidentPin>.pin.incident_type_1 {
    background: url('/img/pin_accident.png') no-repeat;
  }
  /* traffic */
  #map .incidentPin>.pin.incident_type_2 {
    background: none;
  }
  /* stationary vehicle */
  #map .incidentPin>.pin.incident_type_3 {
    background: url('/img/pin_cartrouble.png') no-repeat;
  }
  /* obstacle */
  #map .incidentPin>.pin.incident_type_5 {
    background: url('/img/pin_obstacle.png') no-repeat;
  }
  /* slipperyroad */
  #map .incidentPin>.pin.incident_type_6 {
    background: url('/img/pin_slipperyroad.png') no-repeat;
  }
  /* bumpyroad */
  #map .incidentPin>.pin.incident_type_7 {
    background: url('/img/pin_bumpyroad.png') no-repeat;
  }
  /* fog */
  #map .incidentPin>.pin.incident_type_8 {
    background: url('/img/pin_fog.png') no-repeat;
  }

@media (max-width: 1024px) {
  #map {
    left: 0px; bottom: 200px;
  }
  #overlay>header .logo {
    display: none;
  }
  #overlay>header .logo_small {
    display: block;
  }
  #overlay {
    top: auto; bottom: 0px;
    height: 200px;
    width: 100%;
    z-index: 1;
  }
  .fourteen #overlay>footer {
    padding-left: 410px;
  }
  .fourteen #overlay>footer:after {
    left: 190px;
    z-index: 1;
  }
  #overlay>header {
    position: absolute;
    width: 100px; padding: 55px;
    top: -25px;
    z-index: 1;
  }
  #overlay>header h1 {
    display: none;
  }
  #overlay>.content {
    display: none;
  }
  #overlay>footer .ios {
    left: 440px;
    bottom: 30px;
  }
  #overlay>footer .android {
    left: 580px;
    bottom: 30px;
  }

}

@media (max-width: 650px) {
  .fourteen #overlay>footer:after {
    display: none;
  }
  .fourteen #overlay>footer {
    padding-left: 250px;
  }
  #overlay>footer .ios {
    bottom: 10px;
    left: 280px;
  }
  #overlay>footer .android {
    bottom: 10px;
    left: 400px;
  }
}

@media (max-width: 450px) {
  #overlay>header {
    display: none;
  }
  .fourteen #overlay>footer {
    padding-left: 50px;
  }
}

@media (max-height: 900px) and (max-width: 1024px)  {
  #map {
    bottom: 100px;
  }
  #overlay>header {
    padding: 0px 55px !important;
  }
  #overlay>header img {
    padding: 30px 0px 10px 0px !important;
  }
}
